:root {
  --evo-brand-secondary: #111111;
  --evo-brand-accent: #f02427;
  --evo-header-background: #fff;
}

.brand-red {color:var(--evo-brand-accent);}

.page-title h1 { text-align: center; font-weight:700; color: var(--evo-brand-secondary); }
.chilite { color: var(--evo-brand-accent);}

.section-title-line h2 { border-bottom:5px solid var(--evo-brand-accent); padding-bottom:1rem; display:inline-block; margin-bottom:1.5rem; }


.custom_form { width:80%; margin: auto; }
.custom_form section { margin-bottom:3em; }
.custom_form .rq { color:red; }
.custom_form abbr.rq { padding: 0 10px; }
.custom_form section h3 { margin-top:1em; }
.custom_form input.form-control, #custom_form select, #custom_form textarea  { border-color: #eaeaea; }
.custom_form label.form-check-label { margin-right:1em; }
.custom_form label.inputlabel { margin-bottom:2px; }
.custom_form button[type=submit] { text-transform:uppercase; height:inherit; }


.custom_faq { margin:2em; }
.custom_faq .quest-group-header > h5 > button { width:100%; height: auto; text-align:left; font-size:1.5em; white-space:normal; }
.custom_faq .quest-group-header > h5 > button:active, .custom_faq .quest-group-header > h5 > button:focus { background-color:var(--evo-brand-secondary); text-decoration:none; }
.custom_faq .quest-group-header > h5 > button:focus { width:100%; }
.custom_faq .quest-group-body { margin:1em 2em; font-size:1.25rem; }